# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009, 2019.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_image\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-09-26 01:47+0000\n"
"PO-Revision-Date: 2019-09-23 20:17+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <kde-i18n-doc@kde.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 19.04.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Виктор Ибрагимов"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "victor.ibragimov@gmail.com"

#: imagepackage/contents/ui/AddFileDialog.qml:57
#, fuzzy, kde-format
#| msgid "Open Image"
msgctxt "@title:window"
msgid "Open Image"
msgstr "Кушодани тавсир"

#: imagepackage/contents/ui/AddFileDialog.qml:69
#, fuzzy, kde-format
#| msgid "Directory with the wallpaper to show slides from"
msgctxt "@title:window"
msgid "Directory with the wallpaper to show slides from"
msgstr "Ҷузвадон бо тасвирҳои замина барои намоиши слайдҳо"

#: imagepackage/contents/ui/config.qml:100
#, kde-format
msgid "Positioning:"
msgstr "Ҷойгиршавӣ:"

#: imagepackage/contents/ui/config.qml:103
#, kde-format
msgid "Scaled and Cropped"
msgstr "Васеъшуда ва бурида"

#: imagepackage/contents/ui/config.qml:107
#, kde-format
msgid "Scaled"
msgstr "Васеъшуда"

#: imagepackage/contents/ui/config.qml:111
#, kde-format
msgid "Scaled, Keep Proportions"
msgstr "Васеъшуда, мутаносиб"

#: imagepackage/contents/ui/config.qml:115
#, kde-format
msgid "Centered"
msgstr "Дар марказ"

#: imagepackage/contents/ui/config.qml:119
#, kde-format
msgid "Tiled"
msgstr "Порча"

#: imagepackage/contents/ui/config.qml:147
#, kde-format
msgid "Background:"
msgstr "Замина:"

#: imagepackage/contents/ui/config.qml:148
#, kde-format
msgid "Blur"
msgstr "Хирагӣ"

#: imagepackage/contents/ui/config.qml:157
#, kde-format
msgid "Solid color"
msgstr "Ранги яклухт"

#: imagepackage/contents/ui/config.qml:167
#, kde-format
msgid "Select Background Color"
msgstr "Интихоби ранги замина"

#: imagepackage/contents/ui/main.qml:34
#, kde-format
msgid "Open Wallpaper Image"
msgstr "Кушодани тавсири замина"

#: imagepackage/contents/ui/main.qml:40
#, kde-format
msgid "Next Wallpaper Image"
msgstr "Тасвири заминаи навбатӣ"

#: imagepackage/contents/ui/ThumbnailsComponent.qml:70
#, fuzzy, kde-format
#| msgid "Image Files"
msgid "Images"
msgstr "Файлҳои тасвирӣ"

#: imagepackage/contents/ui/ThumbnailsComponent.qml:74
#, kde-format
msgctxt "@action:button the thing being added is an image file"
msgid "Add…"
msgstr ""

#: imagepackage/contents/ui/ThumbnailsComponent.qml:80
#, fuzzy, kde-format
#| msgid "Get New Wallpapers..."
msgctxt "@action:button the new things being gotten are wallpapers"
msgid "Get New…"
msgstr "Гирифтани тасвири заминаи нав..."

#: imagepackage/contents/ui/WallpaperDelegate.qml:31
#, kde-format
msgid "Open Containing Folder"
msgstr "Кушодани ҷузвадони марбут"

#: imagepackage/contents/ui/WallpaperDelegate.qml:37
#, kde-format
msgid "Restore wallpaper"
msgstr "Барқарор кардани тасвири замина"

#: imagepackage/contents/ui/WallpaperDelegate.qml:42
#, kde-format
msgid "Remove Wallpaper"
msgstr "Тоза кардани тасвири замина"

#: plasma-apply-wallpaperimage.cpp:29
#, kde-format
msgid ""
"This tool allows you to set an image as the wallpaper for the Plasma session."
msgstr ""

#: plasma-apply-wallpaperimage.cpp:31
#, kde-format
msgid ""
"An image file or an installed wallpaper kpackage that you wish to set as the "
"wallpaper for your Plasma session"
msgstr ""

#: plasma-apply-wallpaperimage.cpp:45
#, kde-format
msgid ""
"There is a stray single quote in the filename of this wallpaper (') - please "
"contact the author of the wallpaper to fix this, or rename the file "
"yourself: %1"
msgstr ""

#: plasma-apply-wallpaperimage.cpp:85
#, kde-format
msgid "An error occurred while attempting to set the Plasma wallpaper:\n"
msgstr ""

#: plasma-apply-wallpaperimage.cpp:89
#, kde-format
msgid ""
"Successfully set the wallpaper for all desktops to the KPackage based %1"
msgstr ""

#: plasma-apply-wallpaperimage.cpp:91
#, kde-format
msgid "Successfully set the wallpaper for all desktops to the image %1"
msgstr ""

#: plasma-apply-wallpaperimage.cpp:97
#, kde-format
msgid ""
"The file passed to be set as wallpaper does not exist, or we cannot identify "
"it as a wallpaper: %1"
msgstr ""

#. i18n people, this isn't a "word puzzle". there is a specific string format for QFileDialog::setNameFilters
#: plugin/imagebackend.cpp:336
#, kde-format
msgid "Image Files"
msgstr "Файлҳои тасвирӣ"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:37
#, kde-format
msgid "Order:"
msgstr "Тартиб:"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:44
#, kde-format
msgid "Random"
msgstr "Тасодуфӣ"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:48
#, kde-format
msgid "A to Z"
msgstr "аз А то Я"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:52
#, kde-format
msgid "Z to A"
msgstr "аз Я то А"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:56
#, kde-format
msgid "Date modified (newest first)"
msgstr "Санаи тағйир (аввал навтарин)"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:60
#, kde-format
msgid "Date modified (oldest first)"
msgstr "Санаи тағйир (аввал куҳнатарин)"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:85
#, kde-format
msgid "Group by folders"
msgstr ""

#: slideshowpackage/contents/ui/SlideshowComponent.qml:97
#, kde-format
msgid "Change every:"
msgstr "Ивазшавӣ:"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:107
#, kde-format
msgid "%1 hour"
msgid_plural "%1 hours"
msgstr[0] ""
msgstr[1] ""

#: slideshowpackage/contents/ui/SlideshowComponent.qml:127
#, fuzzy, kde-format
#| msgid "Minutes"
msgid "%1 minute"
msgid_plural "%1 minutes"
msgstr[0] "Дақиқа"
msgstr[1] "Дақиқа"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:147
#, fuzzy, kde-format
#| msgid "Seconds"
msgid "%1 second"
msgid_plural "%1 seconds"
msgstr[0] "Сония"
msgstr[1] "Сония"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:178
#, kde-format
msgid "Folders"
msgstr "Ҷузвадон"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:182
#, kde-format
msgctxt "@action button the thing being added is a folder"
msgid "Add…"
msgstr ""

#: slideshowpackage/contents/ui/SlideshowComponent.qml:220
#, kde-format
msgid "Remove Folder"
msgstr "Тоза кардани ҷузвадон"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:231
#, fuzzy, kde-format
#| msgid "Open Folder"
msgid "Open Folder…"
msgstr "Кушодани ҷузвадон"

#: slideshowpackage/contents/ui/SlideshowComponent.qml:246
#, kde-format
msgid "There are no wallpaper locations configured"
msgstr ""

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:47
#, fuzzy, kde-format
#| msgid "Get New Wallpapers..."
msgctxt "@action:inmenu"
msgid "Set as Wallpaper"
msgstr "Гирифтани тасвири заминаи нав..."

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:50
#, kde-format
msgctxt "@action:inmenu Set as Desktop Wallpaper"
msgid "Desktop"
msgstr ""

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:56
#, kde-format
msgctxt "@action:inmenu Set as Lockscreen Wallpaper"
msgid "Lockscreen"
msgstr ""

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:62
#, kde-format
msgctxt "@action:inmenu Set as both lockscreen and Desktop Wallpaper"
msgid "Both"
msgstr ""

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:98
#, kde-kuit-format
msgctxt "@info %1 is the dbus error message"
msgid "An error occurred while attempting to set the Plasma wallpaper:<nl/>%1"
msgstr ""

#: wallpaperfileitemactionplugin/wallpaperfileitemaction.cpp:111
#, kde-format
msgid "An error occurred while attempting to open kscreenlockerrc config file."
msgstr ""

#, fuzzy
#~| msgid "Add Image..."
#~ msgid "Add Image…"
#~ msgstr "Илова кардани тасвир..."

#, fuzzy
#~| msgid "Add Folder..."
#~ msgid "Add Folder…"
#~ msgstr "Илова кардани ҷузвадон..."

#~ msgid "Recommended wallpaper file"
#~ msgstr "Файли тасвири заминаи тавсияшуда"

#~ msgid "Add Custom Wallpaper"
#~ msgstr "Илова кардани тасвири заминаи фармоишӣ"

#~ msgid "Remove wallpaper"
#~ msgstr "Тоза кардани тасвири замина"

#~ msgid "%1 by %2"
#~ msgstr "%1 аз ҷониби %2"

#, fuzzy
#~| msgid "Remove Wallpaper"
#~ msgid "Wallpapers"
#~ msgstr "Тоза кардани тасвири замина"

#~ msgctxt "<image> by <author>"
#~ msgid "By %1"
#~ msgstr "Аз ҷониби %1"

#~ msgid "Download Wallpapers"
#~ msgstr "Боргирӣ кардани тасвирҳои замина"

#~ msgid "Hours"
#~ msgstr "Соат"

#, fuzzy
#~| msgid "..."
#~ msgid "Open..."
#~ msgstr "..."

#~ msgid "Center Tiled"
#~ msgstr "Бомпӯшӣ дар марказ"

#~ msgid "Select Wallpaper Image File"
#~ msgstr "Интихоби тасвири экран аз файл"

#~ msgid "P&ositioning:"
#~ msgstr "Ҷой&гиршавӣ:"

#~ msgid "&Color:"
#~ msgstr "&Ранг:"

#, fuzzy
#~| msgid "&Remove Folder"
#~ msgid "Remove from list"
#~ msgstr "&Тоза кардани ҷузвдон"

#, fuzzy
#~| msgid "Download new wallpapers"
#~ msgid "&My downloaded wallpapers:"
#~ msgstr "Тасвири нави экранро боргири кунед"

#, fuzzy
#~| msgid "Folders:"
#~ msgid "Custom folders:"
#~ msgstr "Ҷузвдонҳо:"

#~ msgid "Adding wallpaper package in %1"
#~ msgstr "Қуттии тасвири экран ба %1 илова шудааст"

#~ msgid "Adding image %1"
#~ msgstr "Тасвири %1 илова шудааст"

#~ msgctxt "Wallpaper info, author name"
#~ msgid "%1"
#~ msgstr "%1 "

#~ msgid "Email:"
#~ msgstr "&Почтаи электронӣ:"

#~ msgid "License:"
#~ msgstr "Иҷозатнома:"

#~ msgid "Color:"
#~ msgstr "Ранг:"

#~ msgid "Author:"
#~ msgstr "Муаллиф:"

#~ msgid "Browse"
#~ msgstr "Кушодан"

#~ msgid "&Picture:"
#~ msgstr "&Тасвир:"
